@charset "utf-8";

/* loading ---------------------------------------------------------*/
/* Loading背景画面設定　*/
#splash {
    /*fixedで全面に固定*/
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 999;
  background:#eee;
  text-align:center;
  color:#fff;
}

/* Loading画像中央配置　*/
#splash_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Loading アイコンの大きさ設定　*/
#splash_logo img {
  width:320px;
}

/* fadeUpをするアイコンの動き */

.fadeUp{
animation-name: fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity: 0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}


/*btn*/

/*mv*/
#mv {
    position: relative;
    overflow: hidden;
    width: 100%;
/*
    height: 80vh;
    min-height: 750px;
*/
    padding: 0 5%;
}

.catch_area {
    position: absolute;
    top: 34%;
    right: 4%;
    z-index: 100;
    color: #fff;
    text-align: center;
}

.catch_en {
    margin: 0 0 50px;
    font-size: 1.2rem;
}

@media all and (-ms-high-contrast: none) {
    .catch_en {
        color: #afafaf;
        text-shadow: #fff 1px 1px 0px, #fff -1px 1px 0px, #fff 1px -1px 0px, #fff -1px -1px 0px;
    }
}

.catch_en_top span {
    padding-bottom: 10px;
    border-bottom: 1px solid #fff;
}

.catch {
    margin: .5em 0 .7em;
    font-size: 3.3rem;
    letter-spacing: 3px;
    line-height: 1.6;
}

/*.slide { position: fixed; width: 100%; }*/
.slide li { height: 100vh; margin: 0; background-repeat: no-repeat; background-size: cover; background-position: center; }
.slide li.slide1 { background-image: url(/img/slide/1.jpg); background-position: top; }
.slide li.slide2 { background-image: url(/img/slide/2.jpg); }
.slide li.slide3 { background-image: url(/img/slide/3.jpg); }
.slide li.slide4 { background-image: url(/img/slide/4.jpg); }
.slide li.slide5 { background-image: url(/img/slide/5.jpg); }
.full .slick-dots { display: none; }



/*contents*/
.interview.sec { padding-top: 0!important; }
.interview .txtArea,
.ma .txtArea { width: 28%; }
.interview .txtArea .txt,
.ma .txtArea .txt { font-size: .9rem; }
.interview .listArea,
.ma .listArea { width: 65%; }

.ma { padding-top: 0!important; }
.ma .txtArea { order: 1; }

.listArea li { margin-bottom: 3rem; }
.listArea .day,
.listArea .industry{ color: #999; font-size: 0.85rem; }
.listArea .company { font-size: 0.9rem; }
.listArea .ttl,
.listArea .lead { font-weight: bold; }

.viewMore1 { order: 3; width: 100%; }
.viewMore1 a { display: block; padding: 2.9rem 1rem; font-size: 1.2rem; text-align: center; color: #a0a0a0; }

.businessList { border-left: 1px solid #ccc; border-top: 1px solid #ccc; }
.businessList li { width: 33.33333333%; padding: 4rem 2% 2rem; text-align: center; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.businessList li .icon { width: 50%; margin: 0 auto; }
.businessList li .ttl { margin: 3rem 0 2.8rem; font-size: 1.2rem; font-weight: bold; }
.businessList li .ttl span { display: block; font-size: .8rem; color: #888; }

.tax_about { position: relative; padding: 6rem 0; }
.tax_about .txtArea { padding: 5rem 90px 3.8rem; background: #f8f8f7; }
.tax .txtArea { margin-left: 45%; padding-left: 18%; }
.about .txtArea { width: 55%; padding-left: 8%; padding-right: 18%; }
.tax_about .ttl { font-size: 1.2rem; font-weight: bold; }
.tax_about .ttl span { display: block; font-size: .7rem; color: #888; }
.tax_about .txt { margin: 3em 0 4em; font-size: .9rem; }

.tax_about .imgArea { position: absolute; width: 52%; height: 27rem; }
.tax .imgArea { top: 0; left: 90px; background: url("../img/top/tax.jpg") no-repeat 50% 0 / cover; }
.about .imgArea { top: 0; right: 90px; background: url("../img/top/about.jpg") no-repeat 50% 0 / cover; }




/* ================================================================
  レスポンシブ
=================================================================== */
/* 600以上(PC・タブレット) */
@media screen and (min-width: 600px) {
  #dictionary figure { padding-top: 30px; }

}

/* 1024以上(PC) */
@media screen and (min-width: 1024px) {
/*top*/

/*slide*/



}

/* ================================================================
  タブレット
=================================================================== */
@media screen and (max-width: 1200px) {
	#mv { height: 78vh; min-height: 100%; }

	.tax .imgArea { left: 5%; }
	.about .imgArea { right: 5%; }
	.tax_about .imgArea { height: 23rem; }
	.tax .txtArea { padding: 4rem 90px 3rem 19%; }
	.about .txtArea { padding: 4rem 90px 3rem 8%; }

}


/* ================================================================
  タブレット
=================================================================== */
@media screen and (max-width: 1024px) {
	#mv { height: 70vh; min-height: 100%; }1200
    

	.tax .imgArea { left: 5%; }
	.about .imgArea { right: 5%; }
	.tax_about .imgArea { height: 23rem; }
	.tax .txtArea { padding: 4rem 90px 3rem 19%; }
	.about .txtArea { padding: 4rem 90px 3rem 8%; }

}

/* ================================================================
  タブレット2
=================================================================== */
@media screen and (max-width: 900px) {
	#mv { height: 69vh; min-height: 100%; }

	.tax .imgArea { left: 5%; }
	.about .imgArea { right: 5%; }
	.tax_about .imgArea { height: 23rem; }
	.tax .txtArea { padding: 4rem 90px 3rem 19%; }
	.about .txtArea { padding: 4rem 90px 3rem 8%; }

}


/* ================================================================
  タブレット4
=================================================================== */
@media screen and (max-width: 785px) {
	#mv { height: 64vh; min-height: 100%; }

	.tax .imgArea { left: 5%; }
	.about .imgArea { right: 5%; }
	.tax_about .imgArea { height: 23rem; }
	.tax .txtArea { padding: 4rem 90px 3rem 19%; }
	.about .txtArea { padding: 4rem 90px 3rem 8%; }

}

/* ================================================================
  タブレット5
=================================================================== */
@media screen and (max-width: 680px) {
	#mv { height: 56vh; min-height: 100%; }

	.tax .imgArea { left: 5%; }
	.about .imgArea { right: 5%; }
	.tax_about .imgArea { height: 23rem; }
	.tax .txtArea { padding: 4rem 90px 3rem 19%; }
	.about .txtArea { padding: 4rem 90px 3rem 8%; }

}


/* ================================================================
  タブレット6
=================================================================== */
@media screen and (max-width: 620px) {
	#mv { height: 51vh; min-height: 100%; }

	.tax .imgArea { left: 5%; }
	.about .imgArea { right: 5%; }
	.tax_about .imgArea { height: 23rem; }
	.tax .txtArea { padding: 4rem 90px 3rem 19%; }
	.about .txtArea { padding: 4rem 90px 3rem 8%; }

}


/* ================================================================
  スマホ
=================================================================== */
@media screen and (max-width: 599px){
	#mv,.slide li { height: 41vh; }
	
	.interview .txtArea, .ma .txtArea { width: 100%; }
	.interview .secTtl, .ma .secTtl { text-align: center; }
	.interview .listArea, .ma .listArea { width: 100%; }
	.interview .txtArea .txt, .ma .txtArea .txt { margin-bottom: 4rem; }
	.interview .listArea, .ma .listArea { order: 2; }
	
	.businessList li { width: 50%; }
	.businessList li .ttl span { line-height: 1.3; margin-top: 0.5rem; }
	
	.tax_about { padding: 0 0 6rem; }
	.tax_about .imgArea { position: static; width: 100%;  }
	.tax_about .txtArea { width: 100%; padding-left: 7%; padding-right: 7%; }
	.tax_about .ttl { text-align: center; }
	.tax .txtArea { margin-left: 0; }

}

/* ================================================================
  スマホ2
=================================================================== */
@media screen and (max-width: 540px){
	#mv,.slide li { height: 41vh; }

}


/* ================================================================
  スマホ2
=================================================================== */
@media screen and (max-width: 415px){
	#mv,.slide li { height: 41vh; }


}

/* ================================================================
  スマホ2
=================================================================== */
@media screen and (max-width: 375px){
	#mv,.slide li { height: 41vh; }


}